@CHARSET "UTF-8";

html,body,div,table,td,tr,span,h1,h2,h3,h4,h5,header,footer,ul,li{

	margin:0;
	padding:0;
	font-family: "Hiragino Kaku Gothic ProN","Meiryo", sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	word-break: break-all;
}

html,body{width:100%;overflow-x:hidden;}

.inline-block{display:inline-block}
.center{text-align:center}
.left{text-align:left}
.right{text-align:right}
.bold{font-weight:bold;}
.clear{clear:both;}
a:hover{opacity:0.8;}

body{background-color:#fff4f4;background-image:url('/__inc/img/back2.jpg');background-repeat:repeat;background-position:top left;background-size:100%;}
header{width:1000px;margin:0 auto;text-align:center;}

.simg{width:100%;border-width:1px;border-color:#fff;border-radius:2px;}

/*
div.logo img.dot{width:800px;height:150;border:1px solid #000;}
div.logo .mainbanner{position:absolute;top:0;left:0;width:680px;}
div.logo .mainbanner img{width:100%;}
div.logo,div.logo a,div.logo img{position:relative;}
div.logo{width:680px;height:130px;margin:0 auto;}
*/
div.logo img{width:60%;}

li{padding:5px;}

h1{font-size:22px;text-align:center;display:block;width:100%;line-height:24px;margin:5px 0 25px 0;}
h2{font-size:26px;text-align:center;display:block;margin:30px 0 15px 0;}

div.games{width:1000px;margin:0 auto;background-color:rgba(255,255,255,0.5);}
div.games img{width:100%;}

footer div{margin-top:25px;text-align:center;}

.slider-waku{background-color:rgba(255,255,255,0.5);padding:10px 0;}

.shoplist{width:1000px;margin:0 auto;text-align:center;}
.shoplist a.btshop{display:inline-block;width:46%;}
.shoplist a.btshop div{}
.shoplist a.btshop{margin:10px;}
.shoplist a.btshop img{border:1px solid red;border-radius:1px;width:100%;}

.shops h1{display:block;text-align:center;font-size:32px;line-height:36px;height:36px;margin:20px 0 20px 0;}
.shops h2{display:block;text-align:center;font-size:24px;line-height:28px;height:28px;margin:10px 0 10px 0;}

.shops table a{font-weight:bold;font-size:1.4em;line-height:1.4em}

.comment{width:100%;border-radius:2px;background-color:#fff;opacity:0.8;margin-bottom:20px;background-image:url('/__inc/img/back3.png');background-size:100%;background-repeat:no-repeat;}
.comment div{padding:15px 20px;font-weight:bold;}
.comment div{text-shadow: #fff 2px 2px 0px, #fff -2px 2px 0px,#fff 2px -2px 0px, #fff -2px -2px 0px;}

.desc{width:65%;float:left;}
.tweet{width:34%;height:1200px;float:right;opacity:0.9;}

.shoplist table{height:1200px;border-collapse:collapse;border-spacing:5px;border-collapse:separate;border:0px;}

.shoplist table th{width:30%; background-color:rgba(189, 243, 195,0.7);color:#666;border:1px solid rgb(251, 131, 131);text-align:center;;border-radius:2px}
.shoplist table td{background-color:rgba(255,255,255,0.8);border:1px solid #fff;padding:5px 10px;text-align:left;;border-radius:2px}

.shoplist.taisho table th{width:20%;}
.shoplist.taisho table td.sns img{width:30%;}
.shoplist.taisho table{height:600px;}

ul.tail{width:1000px;margin:0 auto;text-align:center;background-color:rgba(255,255,255,0.5);padding:10px 0;}
ul.tail li{
	display:inline-block;
	width:19%;
}

.gmap {
	height: 0;
	overflow: hidden;
	padding-bottom: 80%;
	position: relative;
}

.gmap iframe {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

.shoplist.taisho .gmap{
	padding-bottom: 40%;
}

.sns a,.sns iframe{display:inline-block;margin:5px;margin-left:0;}
.insta img{width:50%;border-radius:4px;}

.comment h2{display:block;text-align:center;}
.comment{text-align:left;}

.pc{display:block;}
.pctablet{display:block;}
.sp{display:none;}

#loader-bg {
	display: none;
	position: fixed;
	width: 100%;
	height: 105%;
	top: 0px;
	left: 0px;
	background: #eee;
	z-index: 1;
}
#loader {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 120px;
	height: 120px;
	margin-top: -60px;
	margin-left: -60px;
	text-align: center;
	color: #000;
	z-index: 2;
}

@media screen and (max-width: 1080px) {
	
	/*タブレット*/
	body{background-position:top left;font-size:16px;line-height:20px;}
	
	div.logo img{width:80%;}
	header{width:100%;margin:0 auto;text-align:center;overflow:hidden;}
	div.games{width:100%;margin:0 auto;overflow:hidden;}
	
	h1{font-size:20px;line-height:22px;margin:5px 0 10px 0;}
	h2{font-size:24px;line-height:26px;margin:20px 0 10px 0;}
	.shops h1{font-size:26px;line-height:26px;margin-bottom:10px;}
	.shops h2{font-size:22px;line-height:22px;margin-bottom:10px;}
	
	.desc{width:60%;float:left;/*height:1200px;*/}
	.tweet{width:38%;float:right;height:1200px;overflow:hidden;overflow-y:scroll;-webkit-overflow-scrolling:touch;}
	.tweet iframe{/*height:100% !important;*/width:100% !important;}

	.comment{width:100%;}
	.shoplist{width:100%;margin:0 auto;text-align:center;}
	
	.pctablet{display:block}
	.pc{display:none;}
	.sp{display:none;}
	
	.gmap {padding-bottom: 100%;}
	
	.comment{width:100%;border-radius:2px;background-color:#fff;opacity:0.8;}
	
	ul.tail{width:100%;margin:0 auto;}
	ul.tail li{
		display:inline-block;
		width:24%;
	}
}

@media screen and (max-width: 700px) {
	
	/*スマホ横*/
	body{background-position:top left;font-size:12px;line-height:14px;}
	h1{font-size:12px;line-height:14px;margin:5px 0 10px 0;}
	h2{font-size:18px;line-height:18px;margin:20px 0 10px 0;}
	.shops h1{font-size:22px;line-height:26px;margin-bottom:10px;}
	.shops h2{font-size:18px;line-height:20px;}
	.shops table a{font-weight:bold;font-size:1.2em;line-height:1.2em}
	
}

@media screen and (max-width: 650px) {
	
	/*スマホ縦*/
	body,table,td,th{background-position:top left;font-size:16px;line-height:20px;}
	
	h1{font-size:18px;line-height:20px;margin:5px 0 10px 0;}
	h2{font-size:18px;line-height:18px;margin:20px 0 10px 0;}
	.shops h1{font-size:22px;line-height:26px;margin-bottom:10px;}
	.shops h2{font-size:18px;line-height:20px;margin:5px 0 15px 70px;text-align:left;}
	.shops table a{font-weight:bold;font-size:1.2em;line-height:1.2em}
	
	div.logo img{width:100%;}
	.shoplist{width:100%;margin:0 auto;text-align:center;}
	.shoplist a.btshop{margin:10px 0;display:inline-block;width:100%;overflow:hidden;}
	.shoplist a.btshop img{width:95%;margin:0px;}
	.desc{width:100%;float:none;overflow:hidden;}
	
	.comment{background-size:200%;background-repeat:no-repeat;background-position:top left;}
	.comment div{padding:10px 10px;font-weight:bold;}
	
	.tweet{margin-top:15px;width:100%;float:none;max-width:100%;overflow:hidden;height:auto;/*height:500px;overflow-y:scroll;-webkit-overflow-scrolling:touch;*/}
	.tweet iframe{/*height:100% !important;*/width:100% !important;}
	
	.desc{height:auto;}
	.desc table{height:auto;}
	.gmap {padding-bottom: 90%;}
	
	.pctablet{display:none !important;}
	.pc{display:none !important;}
	.sp{display:block !important;}
	
	iframe .twitter-timeline-rendered{
		width: 200px !important;
		margin:0 auto;
	}
	ul.tail li{
		display:inline-block;
		width:32%;
	}
	
	.shoplist.taisho table th{width:30%;}
	.shoplist.taisho table td.sns img{width:50%;}
}

